post-thumbnail

[Vue] fsevents, node-gyp 와 No Xcode 문제 해결

yarn으로 패키지 설치, 제거 명령을 실행하면 라는 문구와 함께라는 오류가 발생한다.문제가 발생한 시키는 아마 vue cli를 4.2.2 -> 4.2.3 으로 업데이트 하고 나서 발생 한 것 같다.우선 해결하기 앞서 문제가 발생한 환경은이고 vue-cli 버전은 4.

2020년 3월 7일
·
0개의 댓글
post-thumbnail

[Vue] Component NPM에 배포 삽질기

NPM에 첫 배포를 시도해 보았습니다. 완벽하지는 않지만 한글로 된 자료가 많이 없기에 작성해 봅니다. 목표 vue에서 사용 가능한 widget 형식의 modal을 만들어 배포해 보려고 합니다. 환경 작업환경 vue-cli(4.2.3) 글 작성 일인 (2020/0

2020년 3월 6일
·
0개의 댓글